@charset "UTF-8";

/*--------------------------------------------------
**************************************************
  新着情報
**************************************************
--------------------------------------------------*/

/* トップ背景画像 */
#list_title.bg_news_list{
	background: url("../imgs/news/top_bg.jpg") center center / cover no-repeat;
}

#detail_title.bg_info_detail{
	background: url("../imgs/news/top_bg.jpg") center center / cover no-repeat;
}

/* 情報一覧 */
ul#news_list{
}

ul#news_list li{
	margin-bottom: 30px;
}

ul#news_list li a{
	display: flex;
	color: #333;
}

ul#news_list li .date{
	flex-basis: 110px;
	font-size: 12px;
	letter-spacing:0.1em;
	line-height: 18px;
	display: flex;
	align-items: center;
}

ul#news_list li .text{
	flex-basis: calc(100% - 110px);
	font-size: 14px;
	display: flex;
	line-height: 18px;
	align-items: center;
}


ul#news_list li a:hover{
	text-decoration: none;
	color: #b91e25;
}

/* 情報詳細 */

.detail_cont{
	margin-bottom: 30px;
}

.detail_cont .date{
	display: inline-block;
	letter-spacing: 0.1em;
	padding-left: 10px;
	margin-bottom: 5px;
}

.detail_cont h3{
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0.2em;
	padding: 0 10px 6px 10px;
	border-bottom: 1px dashed #aaa;
	box-sizing: border-box;
}

.detail_cont .cont_text{
	margin-top: 15px;
	padding: 0 10px 5px 10px;
	letter-spacing: 0.1em;
	line-height: 20px;
}

.more_box{
	display: block;
	width: 100%;
	text-align: center;
}

.more_box a.more{
	color: #333;
	display: inline-block;
}

.more_box a.more .more_inner{
	position: relative;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	margin: 0px 0 50px 0;
	padding: 0 24px 0 24px;
	font-size: 14px;
	letter-spacing: 0.2em;
	border: 1px solid #ccc;
	transform : all;
	transition: 0.3s;
}

.more_box a.more:hover .more_inner{
	padding: 0 24px 0 36px;
	background: #999;
	border: 1px solid #999;
	color: #fff;
	text-decoration: none;
}

.more_box a.more .plus_icon{
	position: absolute;
	top: 2px;
	left: 10px;
	opacity: 0;
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transform : all;
	transition: transform 0.3s linear;
}

.more_box a.more:hover .plus_icon{
	opacity: 1;
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
